Bug 1674100 - log4j-2.12.1 is available
Summary: log4j-2.12.1 is available
Keywords:
Status: NEW
Alias: None
Product: Fedora
Classification: Fedora
Component: log4j
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Orphan Owner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-02-09 07:08 UTC by Upstream Release Monitoring
Modified: 2019-08-16 19:47 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)

Description Upstream Release Monitoring 2019-02-09 07:08:53 UTC
Latest upstream release: 2.11.2
Current version/release in rawhide: 2.11.1-3.fc30
URL: http://www.apache.org/dist/logging/log4j

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1836/

Comment 1 Upstream Release Monitoring 2019-06-29 05:07:09 UTC
Latest upstream release: 2.12.0
Current version/release in rawhide: 2.11.1-4.fc31
URL: http://www.apache.org/dist/logging/log4j

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1836/

Comment 2 Upstream Release Monitoring 2019-08-16 19:47:25 UTC
Latest upstream release: 2.12.1
Current version/release in rawhide: 2.11.1-5.fc31
URL: http://www.apache.org/dist/logging/log4j

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1836/


Note You need to log in before you can comment on or make changes to this bug.